Callconfirm CVE-2011-4701 Remote Security Vulnerability

Callconfirm is prone to a remote security vulnerability. The CallConfirm (jp.gr.java_conf.ofnhwx.callconfirm) application 2.0.0 for Android does not properly protect data, which allows remote attackers to read or modify allow/block lists via a crafted application.


 

Privacy Statement
Copyright 2010, SecurityFocus